@charset "UTF-8";
/* CSS Document */
#header {
  position: relative;
  /*	height:200px;*/
}
#btn_daja {
  width: 320px;
  margin: 1em auto 1em 25%;
}
#btn_daja img {
  width: 100%;
}
#btn_daja figcaption {
  font-size: 100%;
  font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
  font-weight: 700;
  text-align: center;
}
#btn_daja a {
  color: red;
  text-decoration: none;
}
#btn_daja a:hover {
  color: #FB5E0D;
  opacity: 0.8;
}
#top_txt {
  width: 95%;
  margin: 0 auto 1rem;
  color: #1A3A90;
  font-size: 16px;
  line-height: 1.2;
}
#top_left {
  width: 95%;
  margin: 20px auto;
}
#top_left img {
  width: 100%;
  height: auto;
}
#top_left h3 img {
  width: 100%;
  max-width: 600px;
}
h1 {
 	background-image: url(../images/ijichihiroyukinet-title-blue.png);
	
background-repeat: no-repeat;
    background-position: center center;
    background-size: cover;
	display: block; 
    /* (画像の高さ / 画像の横幅) × 100 */
    padding: 54.8% 0 0;
	width: 100%;
	max-width: 1000px;
	height:auto;
	text-indent: -10000px;

  margin: 0 auto;
}

h2 {
  font-family: "ＭＳ Ｐゴシック", Osaka, "ヒラギノ角ゴ Pro W3";
  font-size: 18px;
  line-height: normal;
  font-weight: bolder;
  color: #333333;
  position: relative;
  width: 100%;
  max-width: 360px;
  height: 80px;
  background-image: url(../images/web-subtitle-y_s.gif);
  background-repeat: no-repeat;
  background-size: 50%;
  display: block;
  left: 0px;
  top: 0px;
  background-position: center center;
  padding: 0px;
  margin-top: 0px;
  margin-right: 0px;
  margin-bottom: 20px;
  margin-left: 0px;
  text-indent: -10000px;
}
h3 {
  /*background-image: url(../images/web-top-window.gif);
	background-image: url(../images/web-top-bird1129.gif);
	background-image: url(../images/webtop-animal03.gif);
	background-image: url(../images/webtop-norimono.gif);*/
  /*	background-image: url(../images/webtop-si-1.gif);
	background-repeat: no-repeat;
	background-position: 0px 0px;
	background-size: contain;*/
  display: block;
  padding: 0px;
  /*height: 640px;*/
  width: 100%;
  /*text-indent: -10000px;*/
  position: relative;
  /*	left: 250px;
	top: 50px;*/
  margin: 0 auto 2em 0;
  text-align: center;
  font-size: 12px;
}
h3 img {
  display: block;
  margin: 0 auto;
  max-height: 590px;
  /*width: 100%;
	max-width: 400px;*/
}
h3 span {
  text-align: left;
  display: block;
  padding: 1em 0;
  line-height: 1.6;
  width: 96%;
  font-size: 90%;
  font-weight: 900;
  color: #123575;
  font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", "sans-serif";
}
h3 span strong {
  font-size: 120%;
}
h4 {
  font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
  font-weight: 900;
  color: #F8880B;
  text-shadow: 0px 0px 4px #52E814;
}
h4 a:hover {
  opacity: 0.5;
}
h4 img {
  width: 100%;
  height: auto;
  /*	max-width:400px;*/
  max-width: 600px;
}
#shiritori {
  border: 1px dashed #9C3804;
  padding: 1em;
}
#shiritori strong {
  color: #F18820;
  font-weight: 600;
}
#linkarea {
  font-family: "ＭＳ Ｐゴシック", Osaka, "ヒラギノ角ゴ Pro W3";
  font-size: 14px;
  font-weight: bolder;
  color: #003366;
  /*	background-color: #9ABCCD;*/
  height: 300px;
  width: 200px;
  position: absolute;
  top: 100px;
  background-image: url(../images/linkareaBG.gif);
  background-repeat: no-repeat;
  background-position: left top;
  left: 8px;
}
#message {
  clear: both;
  position: relative;
  /*margin-left: 180px;*/
  width: 100%;
  text-align: center;
  margin: 0;
  overflow: hidden;
  /*
	
	background-image: url(images/top-inu-over_s.gif);
	background-repeat: no-repeat;
	background-position: 0px 12px;
	*/
  /*	height: 80px;*/
  padding: 0px;
}
#profile {
  position: relative;
  margin: 24px auto 0;
  padding: 100px 0 740px;
  width: 95%;
  text-align: left;
  background-image: url(../images/icon_profile.gif);
  background-repeat: no-repeat;
  background-position: 26px 0px;
  font-family: "ＭＳ ゴシック", "Osaka－等幅";
  font-size: 10px;
}
#profile p {
  margin: 0;
  padding: 0;
  font-family: "ＭＳ Ｐゴシック", Osaka, "ヒラギノ角ゴ Pro W3";
  font-size: 12px;
  font-weight: bolder;
  line-height: 16px;
}
@media screen and (min-width:1000px) {
  #header {
    position: relative;
    /*	height:200px;*/
  }
  #btn_daja {
    width: 320px;
    margin: 1em auto 1em 25%;
  }
  #btn_daja img {
    width: 100%;
  }
  #btn_daja figcaption {
    font-size: 100%;
    font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
    font-weight: 700;
    text-align: center;
  }
  #btn_daja a {
    color: red;
    text-decoration: none;
  }
  #btn_daja a:hover {
    color: #FB5E0D;
    opacity: 0.8;
  }
  #top_txt {
    width: 100%;
    font-size: 19px;
    white-space: nowrap;
  }
  #content {
    width: 640px;
  }
  #top_left {}
  #top_left img {
    width: 600px;
    height: auto;
  }
  #top_left h3 img {
    width: 100%;
  }
h1 {
 	background-image: url(../images/ijichihiroyukinet-title210622.png);
    /* (画像の高さ / 画像の横幅) × 100 */
    padding: 0;
	max-width: 1000px;
	height:274px;
}

  h2 {
    position: relative;
    margin: 0 auto 10px;
    width: 300px;
    height: 66px;
    left: 0;
    top: 0px;
    background-position: center center;
    background-size: 100%;
  }
  h3 {
    /*background-image: url(../images/web-top-window.gif);
	background-image: url(../images/web-top-bird1129.gif);
	background-image: url(../images/webtop-animal03.gif);
	background-image: url(../images/webtop-norimono.gif);*/
    /*	background-image: url(../images/webtop-si-1.gif);
	background-repeat: no-repeat;
	background-position: 0px 0px;
	background-size: contain;*/
    display: block;
    padding: 0px;
    /*height: 640px;*/
    width: 640px;
    /*text-indent: -10000px;*/
    position: relative;
    /*	left: 250px;
	top: 50px;*/
    margin: 0 auto 2em 0;
    text-align: center;
    font-size: 12px;
  }
  h3 img {
    display: block;
    margin: 0 auto;
    max-height: 590px;
    /*width: 100%;
	max-width: 400px;*/
  }
  h3 span {
    text-align: left;
    display: block;
    padding: 1em 0;
    line-height: 1.6;
    width: 96%;
    font-size: 90%;
    font-weight: 900;
    color: #123575;
    font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", "sans-serif";
  }
  h3 span strong {
    font-size: 120%;
  }
  h4 {
    font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
    font-weight: 900;
    color: #F8880B;
    text-shadow: 0px 0px 4px #52E814;
  }
  h4 a:hover {
    opacity: 0.5;
  }
  h4 img {
    width: 100%;
    height: auto;
    /*	max-width:400px;
	max-width:900px;*/
  }
  #shiritori {
    border: 1px dashed #9C3804;
    padding: 1em;
  }
  #shiritori strong {
    color: #F18820;
    font-weight: 600;
  }
  #linkarea {
    font-family: "ＭＳ Ｐゴシック", Osaka, "ヒラギノ角ゴ Pro W3";
    font-size: 14px;
    font-weight: bolder;
    color: #003366;
    /*	background-color: #9ABCCD;*/
    height: 300px;
    width: 200px;
    position: absolute;
    top: 100px;
    background-image: url(../images/linkareaBG.gif);
    background-repeat: no-repeat;
    background-position: left top;
    left: 8px;
  }
  #message {
    clear: both;
    position: relative;
    /*margin-left: 180px;*/
    width: 100%;
    text-align: center;
    margin: 0;
    overflow: hidden;
    /*
	
	background-image: url(images/top-inu-over_s.gif);
	background-repeat: no-repeat;
	background-position: 0px 12px;
	*/
    /*	height: 80px;*/
    padding: 0px;
  }
  #profile {
    margin: 24px auto 0 40px;
    width: 63%;
    padding: 10px 40px 0 140px;
    height: 120px;
  }
  #profile p {
    margin: 0;
    padding: 0;
    font-family: "ＭＳ Ｐゴシック", Osaka, "ヒラギノ角ゴ Pro W3";
    font-size: 12px;
    font-weight: bolder;
    line-height: 16px;
  }
}